Subject: Re: [ANNOUNCE] Git wiki

From: Jakub Narebski <[email-masked]>
Date: Wed, 03 May 2006 18:46:57 +0200

Paolo Ciarrocchi wrote:

> On 5/3/06, Jakub Narebski <[email-masked]> wrote:

>> As to content, we could I think use material found at Wikipedia Git page,
>> and on External Links in Wikipedia Git_(software) article, not repeating
>> of course what is in official Git Documentation/
> 
> I just added the TODO list link but I'm not a wiki expert, if you know
> how to link to the article from Wikipedia please do it ;-)

I thought about copying contents, not making a link to WikiPedia article.
I tried to make InterWiki link, WikiPedia:Git_(software) but MoinMoin engine
doesn't deal well with parentheses.

-- 
Jakub Narebski
Warsaw, Poland